/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

/* =WordPress Frontend Toolbar
   ====================================================  */

    #wpadminbar #wp-admin-bar-customize,
    #wpadminbar #wp-admin-bar-salient-hook-locations,
    #wpadminbar #wp-admin-bar-vc_inline-admin-bar-link,
    #wpadminbar #wp-admin-bar-plugins,
    #wpadminbar #wp-admin-bar-themes{
    	display: none !important;
    }

/* =Salient Theme Tweaks 
   ====================================================  */
   

    /* Page title */
    
    .custom-page-title h1 {
        padding-right: 20px !important;
    }
    
    @media (min-width: 1000px) {
        .custom-page-title {
            padding-left: 60px !important;
        }
        .custom-page-title h1 {
            padding-right: 40px !important;
        }
    }
    
    @media (min-width: 1500px) {
        .custom-page-title {
            padding-left: calc((100vw - 1315px) / 2) !important;
        }
        .custom-page-title h1 {
            padding-right: 60px !important;
        }
    }


    /* Footer */
    
    #footer-outer #copyright {
        padding: 20px 0 !important;
    }
    
    #footer-outer #copyright p {
        line-height: 25px;
        margin-top: 3px;
        text-align: left !important;
    }
    
    @media (min-width: 768px) {
        #footer-outer #copyright p {
            text-align: center !important;
        }
    }

     /* SVG Icons For Documents and External Links */

    a[href^="http"]:not([href*="portal.vatava.ro"])::after {
        content: "";
        display: inline-block;
        width: 0.75rem;
        height: 0.75rem;
        background-image: url("data:image/svg+xml,%3Csvg xmlns=%22http://www.w3.org/2000/svg%22 width=%2216%22 height=%2216%22 fill=%22currentColor%22 class=%22bi bi-box-arrow-up-right%22 viewBox=%220 0 16 16%22%3E%3Cpath fill-rule=%22evenodd%22 d=%22M8.636 3.5a.5.5 0 0 0-.5-.5H1.5A1.5 1.5 0 0 0 0 4.5v10A1.5 1.5 0 0 0 1.5 16h10a1.5 1.5 0 0 0 1.5-1.5V7.864a.5.5 0 0 0-1 0V14.5a.5.5 0 0 1-.5.5h-10a.5.5 0 0 1-.5-.5v-10a.5.5 0 0 1 .5-.5h6.636a.5.5 0 0 0 .5-.5%22/%3E%3Cpath fill-rule=%22evenodd%22 d=%22M16 .5a.5.5 0 0 0-.5-.5h-5a.5.5 0 0 0 0 1h3.793L6.146 9.146a.5.5 0 1 0 .708.708L15 1.707V5.5a.5.5 0 0 0 1 0z%22/%3E%3C/svg%3E");
        background-size: contain;
        background-repeat: no-repeat;
        margin-left: 0.5rem;
        vertical-align: middle;
    }
    
    a[href$=".doc"],
    a[href$=".docx"],
    a[href$=".xlsx"],
    a[href$=".xls"],
    a[href$=".zip"],
    a[href$=".tar"],
    a[href$=".rar"],
    a[href$=".7z"],
    a[href$=".pdf"] {
        line-height: 35px;
        display: inline-block;
    }
    
    a[href$=".doc"]::before,
    a[href$=".docx"]::before {
        content: "";
        display: inline-block;
        width: 1.25rem;
        height: 1.25rem;
        background-image: url("data:image/svg+xml,%3Csvg xmlns=%22http://www.w3.org/2000/svg%22 width=%2216%22 height=%2216%22 fill=%22currentColor%22 class=%22bi bi-file-earmark-word%22 viewBox=%220 0 16 16%22%3E%3Cpath d=%22M5.485 6.879a.5.5 0 1 0-.97.242l1.5 6a.5.5 0 0 0 .967.01L8 9.402l1.018 3.73a.5.5 0 0 0 .967-.01l1.5-6a.5.5 0 0 0-.97-.242l-1.036 4.144-.997-3.655a.5.5 0 0 0-.964 0l-.997 3.655L5.485 6.88z%22/%3E%3Cpath d=%22M14 14V4.5L9.5 0H4a2 2 0 0 0-2 2v12a2 2 0 0 0 2 2h8a2 2 0 0 0 2-2M9.5 3A1.5 1.5 0 0 0 11 4.5h2V14a1 1 0 0 1-1 1H4a1 1 0 0 1-1-1V2a1 1 0 0 1 1-1h5.5z%22/%3E%3C/svg%3E");
        background-size: contain;
        background-repeat: no-repeat;
        margin-right: 0.5rem;
        vertical-align: text-bottom;
    }
    
    a[href$=".pdf"]::before {
        content: "";
        display: inline-block;
        width: 1.25rem;
        height: 1.25rem;
        background-image: url("data:image/svg+xml,%3Csvg xmlns=%22http://www.w3.org/2000/svg%22 width=%2216%22 height=%2216%22 fill=%22currentColor%22 class=%22bi bi-file-earmark-pdf%22 viewBox=%220 0 16 16%22%3E%3Cpath d=%22M14 14V4.5L9.5 0H4a2 2 0 0 0-2 2v12a2 2 0 0 0 2 2h8a2 2 0 0 0 2-2M9.5 3A1.5 1.5 0 0 0 11 4.5h2V14a1 1 0 0 1-1 1H4a1 1 0 0 1-1-1V2a1 1 0 0 1 1-1h5.5z%22/%3E%3Cpath d=%22M4.603 14.087a.8.8 0 0 1-.438-.42c-.195-.388-.13-.776.08-1.102.198-.307.526-.568.897-.787a7.7 7.7 0 0 1 1.482-.645 20 20 0 0 0 1.062-2.227 7.3 7.3 0 0 1-.43-1.295c-.086-.4-.119-.796-.046-1.136.075-.354.274-.672.65-.823.192-.077.4-.12.602-.077a.7.7 0 0 1 .477.365c.088.164.12.356.127.538.007.188-.012.396-.047.614-.084.51-.27 1.134-.52 1.794a11 11 0 0 0 .98 1.686 5.8 5.8 0 0 1 1.334.05c.364.066.734.195.96.465.12.144.193.32.2.518.007.192-.047.382-.138.563a1.04 1.04 0 0 1-.354.416.86.86 0 0 1-.51.138c-.331-.014-.654-.196-.933-.417a5.7 5.7 0 0 1-.911-.95 11.7 11.7 0 0 0-1.997.406 11.3 11.3 0 0 1-1.02 1.51c-.292.35-.609.656-.927.787a.8.8 0 0 1-.58.029m1.379-1.901q-.25.115-.459.238c-.328.194-.541.383-.647.547-.094.145-.096.25-.04.361q.016.032.026.044l.035-.012c.137-.056.355-.235.635-.572a8 8 0 0 0 .45-.606m1.64-1.33a13 13 0 0 1 1.01-.193 12 12 0 0 1-.51-.858 21 21 0 0 1-.5 1.05zm2.446.45q.226.245.435.41c.24.19.407.253.498.256a.1.1 0 0 0 .07-.015.3.3 0 0 0 .094-.125.44.44 0 0 0 .059-.2.1.1 0 0 0-.026-.063c-.052-.062-.2-.152-.518-.209a4 4 0 0 0-.612-.053zM8.078 7.8a7 7 0 0 0 .2-.828q.046-.282.038-.465a.6.6 0 0 0-.032-.198.5.5 0 0 0-.145.04c-.087.035-.158.106-.196.283-.04.192-.03.469.046.822q.036.167.09.346z%22/%3E%3C/svg%3E");
        background-size: contain;
        background-repeat: no-repeat;
        margin-right: 0.5rem;
        vertical-align: text-bottom;
    }
    
    a[href$=".xlsx"]::before,
    a[href$=".xls"]::before {
        content: "";
        display: inline-block;
        width: 1.25rem;
        height: 1.25rem;
        background-image: url("data:image/svg+xml,%3Csvg xmlns=%22http://www.w3.org/2000/svg%22 width=%2216%22 height=%2216%22 fill=%22currentColor%22 class=%22bi bi-file-earmark-spreadsheet%22 viewBox=%220 0 16 16%22%3E%3Cpath d=%22M14 14V4.5L9.5 0H4a2 2 0 0 0-2 2v12a2 2 0 0 0 2 2h8a2 2 0 0 0 2-2M9.5 3A1.5 1.5 0 0 0 11 4.5h2V9H3V2a1 1 0 0 1 1-1h5.5zM3 12v-2h2v2zm0 1h2v2H4a1 1 0 0 1-1-1zm3 2v-2h3v2zm4 0v-2h3v1a1 1 0 0 1-1 1zm3-3h-3v-2h3zm-7 0v-2h3v2z%22/%3E%3C/svg%3E");
        background-size: contain;
        background-repeat: no-repeat;
        margin-right: 0.5rem;
        vertical-align: text-bottom;
    }
    
    a[href$=".zip"]::before,
    a[href$=".tar"]::before,
    a[href$=".rar"]::before,
    a[href$=".7z"]::before {
        content: "";
        display: inline-block;
        width: 1.25rem;
        height: 1.25rem;
        background-image: url("data:image/svg+xml,%3Csvg xmlns=%22http://www.w3.org/2000/svg%22 width=%2216%22 height=%2216%22 fill=%22currentColor%22 class=%22bi bi-file-earmark-zip%22 viewBox=%220 0 16 16%22%3E%3Cpath d=%22M5 7.5a1 1 0 0 1 1-1h1a1 1 0 0 1 1 1v.938l.4 1.599a1 1 0 0 1-.416 1.074l-.93.62a1 1 0 0 1-1.11 0l-.929-.62a1 1 0 0 1-.415-1.074L5 8.438zm2 0H6v.938a1 1 0 0 1-.03.243l-.4 1.598.93.62.929-.62-.4-1.598A1 1 0 0 1 7 8.438z%22/%3E%3Cpath d=%22M14 4.5V14a2 2 0 0 1-2 2H4a2 2 0 0 1-2-2V2a2 2 0 0 1 2-2h5.5zm-3 0A1.5 1.5 0 0 1 9.5 3V1h-2v1h-1v1h1v1h-1v1h1v1H6V5H5V4h1V3H5V2h1V1H4a1 1 0 0 0-1 1v12a1 1 0 0 0 1 1h8a1 1 0 0 0 1-1V4.5z%22/%3E%3C/svg%3E");
        background-size: contain;
        background-repeat: no-repeat;
        margin-right: 0.5rem;
        vertical-align: text-bottom;
    }
    
/* =WP Bakery Components Tweaks 
   ====================================================  */
   
    /* Fancybox */
    
    .nectar-fancy-box[data-style="color_box_hover"] .inner {
        align-items: end !important;
        justify-content: left !important;
    }
    
    .nectar-fancy-box[data-style="color_box_hover"] .box-inner-wrap {
        padding: 30px 30px !important;
    }
    
    .nectar-fancy-box[data-style="color_box_hover"] .inner-wrap > i {
        margin-bottom: 5px !important;
    }
    
    .nectar-fancy-box[data-style="color_box_hover"] .inner-wrap *,
    .nectar-fancy-box[data-style="color_box_hover"] .inner-wrap {
        color: #444;
        text-transform: uppercase;
    }
    
    .nectar-fancy-box[data-style="color_box_hover"][data-color="accent-color"]::before {
        box-shadow: none !important;
    }
    
    
    /* WP Menu Widget */
    
    .main-content .widget.widget_nav_menu ul {
        margin-left: 0;
        margin-bottom: 0;
        border-top: 1px solid #ccc;
    }
    
    .main-content .widget.widget_nav_menu .sub-menu {
        border-top: 0;
        padding-left: 20px;
        padding-top: 10px;
    }
    
    .main-content .widget.widget_nav_menu ul li {
        list-style: none;
        border-bottom: 1px solid #ccc;
        padding: 0.75rem 0.5rem 0.75rem 0;
        color: #03114b;
    }
    
    .main-content .widget.widget_nav_menu ul.sub-menu li {
        border-bottom: 0;
        padding: 0.25rem 0.5rem 0.25rem 0;
    }
    
    .main-content .widget.widget_nav_menu ul li.current-menu-item {
        color: #004990;
        font-weight: 500;
    }
    
    /* Custom WP Bakery Article list component */
    
    .custom-blog-list { 
        margin-bottom: 0;
    }
    
    .custom-blog-list article {
        margin-bottom: 2.5rem;
    } 
    
    .custom-blog-list article::after {
        content: "";
        display: table;
        clear: both;
    }
    
    .custom-blog-list article + article {
        border-top: 1px solid #ccc;
        padding-top: 2.5rem;
    }

    .custom-blog-list .pagination {
        border-top: 1px solid #ccc;
        padding-top: 2.5rem;
        font-size: 1.25rem;
    }
    
    .custom-blog-list .pagination .page-numbers {
        padding: 0.5rem 0.75rem;
    }
    
    .custom-blog-list .pagination .page-numbers.current {
        background-color: #004990;
        border-radius: 4px;
        color: #fff;
    }
    
    .custom-blog-list .read-more-btn {
        padding: 0.5rem 1rem;
        background-color: #004990;
        border-radius: 4px;
        color: #fff;
    }

/* =User Registration and Membership Plugin Tweaks 
   ====================================================  */    
   
    @media screen and (max-width: 600px) {
        .ur-frontend-form.login {
            padding: 30px 30px;
        }
    }
    
    .ur-frontend-form.login .ur-form-row,
    .ur-frontend-form.login .form-row {
        margin-bottom: 0 !important;
    }
   
    .ur-frontend-form.login .user-registration-Input--text,
    .user-registration.ur-frontend-form .input-text {
    	padding: 10px !important;
    	width: 100% !important;
    	font-size: 14px !important;
    	font-family: inherit !important;
    	line-height: 24px !important;
    	color: #555 !important;
    	transition: all .2s ease !important;
    	background-color: rgba(0,0,0,.04) !important;
    	border-radius: 4px !important;
    	border: 2px solid transparent !important;
    }
    
    .ur-frontend-form.login .user-registration-Input--text:focus,
    .user-registration.ur-frontend-form .input-text:hover {
    	box-shadow: 0 0 10px rgba(0,0,0,.11) !important;
    	border-color: #004990 !important;
    }
   
    .ur-frontend-form.login .user-registration-Button { 
    	width: 100% !important;
        padding: 15px 22px !important;
        background-color: #004990  !important;
        font-size: 14px  !important;
        font-weight: 600  !important;
    }
    
    body.user-registration-page .user-registration.ur-frontend-form--flat:not(.login) form .ur-button-container .ur-submit-button {
    	width: 100% !important;
        padding: 15px 22px !important;
        background-color: #004990  !important;
        font-size: 14px  !important;
        font-weight: 600  !important;
    }
    
    .ur-frontend-form.login .user-registration-Button {
        margin: 25px 0;
    }
    
    .ur-frontend-form.login .user-registration-Button:hover {
    	opacity: 0.85;
    }
    
    body.user-registration-page .user-registration.ur-frontend-form--flat:not(.login) form .ur-button-container .ur-submit-button:hover {
    	opacity: 0.85;
    }
    
    .user-registration.ur-frontend-form {
    	box-shadow: none !important;
        border: 1px solid #E1E1E1 !important;
    } 
    
    .ur-frontend-form.login .ur-lost-password-content-container {
    	align-items: self-start !important;
    }
    
    .ur-lost-password-title {
    	margin-bottom: 0 !important;
    	padding-bottom: 0 !important;
    	line-height: 1 !important;
    }
    
    .ur-frontend-form.login .user-registration-form-row--first {
    	padding-bottom: 0 !important;
    }
    
    .user-registration-ResetPassword #user_login {
    	padding: 20px 20px 20px 40px !important;
    	width: 100% !important;
    	font-size: 14px !important;
    	font-family: inherit !important;
    	line-height: 24px !important;
    	color: #555 !important;
    	transition: all .2s ease !important;
    	background-color: rgba(0,0,0,.04) !important;
    	border-radius: 4px !important;
    	border: 2px solid transparent !important;
    }
    
    .user-registration-ResetPassword #user_login:focus {
    	box-shadow: 0 0 10px rgba(0,0,0,.11) !important;
    	border-color: #004990 !important;
    }
    
    